### Enumeration

# EvinceDocument DocumentPermissions

#### Declaration

    flags EvinceDocument.DocumentPermissions

#### Description

No description available.

#### Members

Name | Description
--- | ---
`EV_DOCUMENT_PERMISSIONS_OK_TO_PRINT` | No description available.
`EV_DOCUMENT_PERMISSIONS_OK_TO_MODIFY` | No description available.
`EV_DOCUMENT_PERMISSIONS_OK_TO_COPY` | No description available.
`EV_DOCUMENT_PERMISSIONS_OK_TO_ADD_NOTES` | No description available.
`EV_DOCUMENT_PERMISSIONS_FULL` | No description available.